# pybedtools.contrib.plotting.ConfiguredBedToolsDemo

class `pybedtools.contrib.plotting.``ConfiguredBedToolsDemo`(yaml_config, method, method_kwargs, **kwargs)
  `__init__`(yaml_config, method, method_kwargs, **kwargs)

    Wrapper around BedToolsDemo class that reads in a YAML config file. Useful for using the same “style” configuration many times.

    Contents of `yaml_config` must be YAML versions of BedToolsDemo args and kwargs except `method` and `method_kwargs`.

  Methods

  `__init__`(yaml_config, method, method_kwargs, …) | Wrapper around BedToolsDemo class that reads in a YAML config file.
  `plot`([ax]) | If `ax` is None, create a new figure.